Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCform

## Inherited Class

This class inherits the following classes.
WSCbase

## Abstract

This class displays and manages the child instances.

## Function

- Provides a window independent from the parent window.
- Places and manages the child instances.
- Indicates a frame.
- Indicates a background pixmap.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003